/* Tags */

body
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	font-family: Arial, Verdana;
}

img
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-width: 0 0 0 0;
}

fieldset, form
{
    border: none;
    margin: 0;
    padding: 0;
}


/* IDs */
#Container
{
	width: 992px;
}

#TC_Container
{
	position: relative;
	display: block;

	width: 992px;
	height: 342px;
}

#TC_Left
{
	position: absolute;
	display: block;

	width: 340px;
	height: 342px;

	left: 10px;
	top: 0px;

	background-image: url("http://www.tonnerdirect.com/skins/Skin_1/images/top_content_bg1.jpg");
	background-repeat: none;

	text-align: center;
	vertical-align: middle;
}

#TC_Left_Content
{
	display: block;
	position: absolute;

	width: 216px;
	height: 50px;

	top: 5px;
	left: 0px;

	z-index: 200;
}

/*#TC_Left_Content img
{
	display: block;
	position: absolute;

	width: 219px;

	top: 130px;
	left: 95px;

	z-index: 1000;
}*/

#TC_Left_Content span
{
	display: block;
	position: relative;

	width: 216px;

	text-align: center;
	font-family: Arial Narrow;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;

	z-index: 1000;
}

#TC_Left_Content a:link, #TC_Left_Content a:visited, #TC_Left_Content a:active, #TC_Left_Content a:hover
{
	display: block;
	position: relative;
	text-decoration: none;

	z-index: 1000;
}

#TC_Middle
{
	position: absolute;
	display: block;

	width: 253px;
	height: 342px;

	left: 350px;
	top: 0px;

	background-image: url("http://www.tonnerdirect.com/skins/Skin_1/images/top_content_bg2.jpg");
	background-repeat: none;
}

#TC_Middle .top_content_header
{
	padding-left: 45px;
}

#TC_Middle a
{
	font-family: Arial Narrow;
	font-weight: bold;
	font-size: 17px;

	color: #2A66A2;

	text-decoration: none;
	text-transform: uppercase;
}

#TC_Right
{
	position: absolute;
	display: block;

	width: 373px;
	height: 342px;

	left: 608px;
	top: 0px;

	background-color: #FFFFFF;
}

#TC_Right a
{
	display: block;

	font-family: Arial Narrow;
	font-weight: bold;
	font-size: 17px;

	color: #2A66A2;

	text-decoration: none;
	text-transform: uppercase;

	padding: 9px 0 9px 26px;
}

#BC_Container
{
	position: relative;
	display: block;

	width: 992px;
	height: 445px;
}

#BC_Left
{
	position: absolute;
	display: block;

	width: 340px;
	height: 436px;

	left: 10px;
	top: 4px;

	background-image: url("http://www.tonnerdirect.com/skins/Skin_1/images/bot_content_bg1.jpg");
	background-repeat: none;

	text-align: center;
	vertical-align: middle;
}

#BC_Left_Content
{
	display: block;
	position: absolute;

	width: 370px;
	height: 342px;

	top: 213px;
	left: 13px;

	z-index: 600;
}

#BC_Left_Content span
{
	display: block;
	position: relative;

	width: 191px;

	text-align: center;
	font-family: Arial Narrow;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: bold;

	z-index: 1000;
}

#BC_Left_Content a:link, #BC_Left_Content a:visited, #BC_Left_Content a:active, #BC_Left_Content a:hover
{
	text-decoration: none;
}

#BC_Middle
{
	position: absolute;
	display: block;

	width: 253px;
	height: 436px;

	left: 350px;
	top: 4px;

	background-image: url("http://www.tonnerdirect.com/skins/Skin_1/images/bot_content_bg2.jpg");
	background-repeat: none;
}

#BC_Middle .bottom_content_header
{
	padding-left: 45px;
	border-color: #FFFFFF;
}

#BC_Middle a
{
	font-family: Arial Narrow;
	font-weight: bold;
	font-size: 17px;

	color: #FFFFFF;

	text-decoration: none;
	text-transform: uppercase;
}

#BC_Right
{
	position: absolute;
	display: block;

	width: 373px;
	height: 436px;

	left: 608px;
	top: 4px;

	background-color: #FFFFFF;
}

#BC_Right_Top
{
	position: absolute;
	display: block;

	width: 373px;
	height: 255px;

	left: 608px;
	top: 4px;

	background-color: #FFFFFF;
	text-align: left;
}

#BC_Right_Top a
{
	display: block;

	font-family: Arial Narrow;
	font-weight: bold;
	font-size: 17px;

	color: #2A66A2;

	text-decoration: none;
	text-transform: uppercase;

	padding: 9px 0 9px 26px;
}

#BC_Right_Top a img
{
	vertical-align: middle;
}

#BC_Right_Bot
{
	position: absolute;
	display: block;

	width: 373px;
	height: 175px;

	left: 608px;
	top: 264px;

	background-color: #FFFFFF;
}

#HeaderImage
{
	display: block;
	position: absolute;

	width: 971px;
	height: 73px;

	top: 189px;
	left: 10px;

	background-color: transparent;
	z-index: 900;
}

#LeftImage
{
	display: block;
	position: absolute;
	overflow: hidden;

	width: 231px;
	height: 100%;

	top: 189px;
	left: 10px;

	background-color: transparent;
	z-index: 1000;
}

/* Isn't actually a part of TC_Left, it will just appear like it is */
#TC_Left_Image
{
	position: absolute;
	display: block;

	width: 371px;
	height: 454px;

	left: 10px;
	top: 188px;

	z-index: 200;
}

/* Isn't actually a part of BC_Left, it will just appear like it is */
#BC_Left_Image
{
	position: absolute;
	display: block;

	width: 371px;
	height: 436px;

	left: 16px;
	top: 620px;

	z-index: 200;
}

#CategoryContent
{
	margin-top: -20px;
	margin-bottom: -20px;
	background-image: url("http://www.tonnerdirect.com/skins/Skin_1/images/right_gradient.jpg");
}

#CategoryContent p
{
	margin-left: 255px;
	margin-right: 40px;

	font-family: Arial Narrow, Arial;
	font-size: 18px;
	font-weight: bold;

	color: #2A66A2;

	text-align: justify;
}

#CategoryContent a:link,
#CategoryContent a:visited,
#CategoryContent a:hover,
#CategoryContent a:active
{
	display: block;

	margin-left: 355px;
	margin-right: 40px;
	margin-bottom: 20px;

	font-family: Arial Narrow, Arial;
	font-size: 18px;
	font-weight: bold;

	color: #2A66A2;

	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
}

#CategoryLeftImage
{
	display: block;
	position: absolute;
	left: 10px;
	top: 188px;

	z-index: 1000;
}

#CategoryLogoBar
{
	display: block;
	position: absolute;

	left: -635px;
	top: -10px;

	width: 970px;
}

#CategoryLogoBar img
{
	margin-left: 20px;
	margin-right: 20px;
}

#CategoryColumn1
{
	float: left;
}

#CategoryColumn1 a:link,
#CategoryColumn1 a:visited,
#CategoryColumn1 a:hover,
#CategoryColumn1 a:active
{
	margin-left: 280px;
}

#BuyNow_SubMenu
{
	position: absolute;
	display: none;

	top: 175px;
	left: 116px;

	background-color: #2764A1;

	z-index: 1100;
}

#BuyNow_SubMenu a:link,
#BuyNow_SubMenu a:visited,
#BuyNow_SubMenu a:hover,
#BuyNow_SubMenu a:active
{
	display: block;

	padding: 5px 5px 5px 5px;

	font-family: Arial Narrow, Arial;
	font-size: 21px;
	font-weight: bold;

	text-decoration: none;
	text-transform: uppercase;

	color: #FFFFFF;
}

#BuyNow_SubMenu a:hover
{
	background-color: #3894EF;
}

#BlackBanner
{
	display: none;
	position: absolute;

	left: 438px;
	top: 22px;
}

/* Classes */
.logo
{
	background-color: #000000;
}

.logo img
{
	display: block;
}

.navigation
{
	height: 45px;
	vertical-align: middle;

	background-color: #2764A1;
}

.nav_link:link, .nav_link:visited, .nav_link:hover, .nav_link:active
{
	position: relative;

	color: white;
	text-transform: uppercase;
	text-decoration: none;

	font-size: 21px;
	font-weight: bold;
	font-family: Arial Narrow;

	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 24px;
	padding-left: 24px;

	z-index: 1000;
}

.nav_link:hover
{
	background-color: #3894EF;
}

.mission_statement
{
	background-color: #C8C9CA;

	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.mission_statement img
{
	display: block; 
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

.top_content
{
	height: 342px;
	background-color: #C8C9CA;

	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.top_content_header
{
	display: block;
	
	width: 100%;

	font-family: Arial Narrow;
	font-size: 21px;
	font-weight: bold;

	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 4px;

	border-style: solid;
	border-width: 0 0 4px 0;
	border-color: #C8C9CA;
	
	color: #2A66A2;
	text-transform: uppercase;

	vertical-align: bottom;
}

.bottom_content
{
	height: 459px;
	background-color: #C8C9CA;

	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.bottom_content_header
{
	display: block;
	
	width: 100%;

	font-family: Arial Narrow;
	font-size: 21px;
	font-weight: bold;

	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 4px;

	border-style: solid;
	border-width: 0 0 4px 0;
	border-color: #C8C9CA;
	
	color: #2A66A2;
	text-transform: uppercase;

	vertical-align: bottom;
}

.account_bar a, .account_bar a:visited, .account_bar a:hover
{
	display: block;
	float: left;

	font-family: Arial Narrow;
	font-size: 16px;
	font-weight: bold;

	text-decoration: none;

	color: #2A66A2;
}

.account_bar span
{
	display: block;
	float: left;

	padding-left: 9px;
	padding-right: 9px;

	color: #2A66A2;
}

.content
{
	width: 992px;
	background-color: #C8C9CA;
}

.tdOnly
{
	display: none;
}

.blank_line
{
	background-color: #C8C9CA;
}

.bot_nav_left a, .bot_nav_left a:visisted, .bot_nav_left a:hover
{
	font-family: Arial Narrow;
	font-size: 12px;
	font-weight: bold;

	text-decoration: none;

	color: #2A66A2;
}

.bot_nav_right
{
	text-align: center;
}

.bot_nav_right a, .bot_nav_right a:visited, .bot_nav_right a:hover
{
	font-family: Arial Narrow;
	font-size: 12px;
	font-weight: bold;

	text-decoration: none;

	color: #2A66A2;
}

#twilightfont .category_product_name

{

text-align: center;

color: #ffffff;

font-size: 14px

}

#twilightheader
{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
}

.twilight-h2
{
	display: block;

	font-size: 18px;
	font-weight: bold;

	padding-bottom; 10px;
}

.smallbottom
{
	font-size: 5pt;
}

.smallbottom a:link, .smallbottom a:visited, .smallbottom a:active, .smallbottom a:hover, 
{
	font-size: 7pt;
}